QGIS Application - Bug report #601
Georeferencer plugin incorrectly handles PNG files
2007-02-16 02:36 PM - egor-altlinux-ru -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10660
Description

| tried 0.8 on Ubuntu and Windows XP with the same result: when the georeferencer plugin is used with a PNG file, the scale and
placement are distorted. After | converted the file to TIFF, everything worked well.

History

#1 - 2007-02-28 08:50 AM - Magnus Homann
- Status changed from Open to In Progress

Did you use the linear or helmert transform. Only linear should work for PNG.

#2 - 2007-03-03 01:19 PM - egor-altlinux-ru -

Hello!

Yes, | tried it once again with linear transform, and it worked. Maybe some hint should be given to warn those who are trying to run the plugin with helmert?

#3 - 2007-03-03 01:26 PM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Yes, there is a warning actually in latest 0.8.1 preview. You can download and try:

http://www.qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview2.exe

on XP if you like. Please un-install any old Qgis first!

Closing this bug.

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
